/* CSS Document for IE6 and lower */

#quickSearch .submit{background-image:url(../_ie/site.gif);}
#mainMenu dl dd .grad{height:142px;}
#footer .links, #footer .pushes{margin-left:2px;}
#masterpageFamily .list .resume .compare{margin-top:-34px;z-index:10;}
#masterpageFamily .list .resume .topAdjuster{top:-4px;}
#masterpageFamily .list .name{height:36px;}
#masterpageFamily .list ul li{margin-left:11px;height:253px;margin-left:1px;}
#masterpageFamily.filter .header .col_707{margin-left:5px;}
#masterpageFamily.filter .header .gradient{height:92px;padding-bottom:10px;}
#highlight{height:160px;}
#highlight .toolbar{height:133px;}
#highlight .ctxBlock .content{height:256px;}
#highlight .ctxBlock .list li{height:220px;}
#product .ctx li.first{margin-left:3px;}
#tabs{height:300px;}